#wrapper { border-top:5px solid #339933;}

/*====================================================================================================
  HEADER
====================================================================================================*/
ul.Nav li a:hover b,
ul.Nav li a:hover small { color: #339933;}


/*====================================================================================================
  CONTENT
====================================================================================================*/
#content .side_nav dl { border-color: #339933;}
#content .side_nav dl dt a { background-color:#339933;}
#content .side_nav dl dd p+p { border-top:1px solid #DDD;}
#content .side_nav dl dd p a:hover { background-color:#D6EBD6;}


/*====================================================================================================
  FOOTER
====================================================================================================*/
#footer .copy { background: #339933;}
#footer ul.f_nav li a:hover { color: #339933;}

/*====================================================================================================
  PAGE
====================================================================================================*/
#page a { background-color:#339933;}


/*====================================================================================================
  TOP
====================================================================================================*/
#toppage .topics h3 b { color: #339933;}
#toppage .topics .topics_box dl { border-bottom-color: #339933;}
#toppage .topics .topics_box dd b { color:#339933;}

#toppage .news h3 b { color: #339933;}
#toppage .news .news_box dd a:hover { color:#339933;}


/*====================================================================================================
  SUBPAGE
====================================================================================================*/

h1.sb_tit { background:#339933;}

#subpage h2 { color: #339933; border-bottom-color:#339933; }

#subpage .box2 h3 { color:#339933;}

#subpage .box4 h4 {color:#339933; border-bottom-color:#339933;}
#subpage .box4 .bo a { background:#339933;}


@media only screen and (max-width:770px){
	
	#header_sm { background: #339933;}
	#footer { background: #339933;}
	.slidemenu {background-color:#339933;}
	h1.sb_tit { color:#339933 !important; background:none; border-bottom: 3px solid #339933;}
	#subpage h2 { background:#339933;color:#FFF;}
}


#change ul.txt_size li a{
	background-color:#339933;
}

#change .search input.sa_txt{
	background-color:#D6EBD6;
}


#subpage h3 {
	border-top:2px solid #339933;
	border-bottom:2px solid #339933;
	color:#339933;
}

#subpage h4 {
	border-bottom:2px dotted #339933;
	color:#339933;
}

#subpage h5 {
	border-bottom:1px solid #339933;
	color:#339933;
}


#subpage .inqury p.mailto a{
	color:#FFF;
	background-color:#339933;
	border:1px solid #339933;
}

#subpage .inqury p.mailto a:hover{
	border:1px solid #339933;
	background-color:#FFF;
	color:#339933;
	
}